_id: DYp0YbB0AFkk7heX
_key: '!items!DYp0YbB0AFkk7heX'
img: systems/pf1/icons/skills/fire_07.jpg
name: Bare-Hand Block (UC)
system:
  abilityType: ex
  actions:
    - _id: 2e180b3xf8wgxhz9
      activation:
        type: immediate
        unchained:
          type: reaction
      name: Use
  associations:
    classes:
      - Monk (Unchained)
  description:
    value: >-
      <p>A monk with this ability can spend 1 ki point as an immediate action
      when attacked with a manufactured weapon to attempt an unarmed sunder
      combat maneuver check against it. If he successfully sunders the weapon
      and grants it the broken condition, the attack deals no damage. He can
      spend an additional 1 ki point when using this ability to activate ki
      sunder as a free action.</p>

      <p>A monk must be at least 8th level and have the ki sunder ki power
      before selecting this ki power.</p>
  subType: classFeat
type: feat

